{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@chakra-ui/react": "^1.0.0",
    "@emotion/react": "^11.0.0",
    "@emotion/styled": "^11.0.0",
    "@loadable/component": "^5.14.1",
    "@react-three/cannon": "^0.5.3",
    "@react-three/drei": "^2.2.7",
    "@react-three/postprocessing": "^1.5.0",
    "@testing-library/jest-dom": "^5.11.6",
    "@testing-library/react": "^11.1.2",
    "@testing-library/user-event": "^12.2.2",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.19.4",
    "@types/react": "^16.9.56",
    "@types/react-dom": "^16.9.9",
    "framer-motion": "^2.9.4",
    "http-proxy-middleware": "^1.0.6",
    "install": "^0.13.0",
    "npm": "^6.14.8",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-icons": "^3.11.0",
    "react-markdown": "^5.0.3",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-three-fiber": "^5.2.1",
    "socket.io-client": "^3.0.1",
    "three": "^0.122.0",
    "typescript": "^4.0.5",
    "web-vitals": "^0.2.4",
    "zustand": "^3.1.4"
  },
  "scripts": {
    "start": "cross-env PORT=4000 CI=true BROWSER=none react-scripts start",
    "build": "react-scripts build",
    "test": "cross-env CI=true react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "lint": "eslint 'src/**/*.{js,jsx,ts,tsx}'",
    "fix": "eslint 'src/**/*.{js,jsx,ts,tsx}' --fix"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/loadable__component": "^5.13.1",
    "@types/react-router-dom": "^5.1.6",
    "@typescript-eslint/eslint-plugin": "^4.7.0",
    "@typescript-eslint/parser": "^4.7.0",
    "cross-env": "^7.0.2",
    "eslint": "^7.13.0",
    "eslint-config-prettier": "^6.15.0",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-only-warn": "^1.0.2",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.21.5",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-plugin-simple-import-sort": "^5.0.3",
    "prettier": "^2.1.2"
  }
}
